NAGYTETO -00000 #561

Nagytet6 6sszeallitasa
2025-10-14 11:08 - Andras Zatyko

Status: ~ Start date: 2025-11-26
Priority: Normal Due date: 2025-11-28
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:12 - Andras Zatyko

- Due date set to 2025-11-28

- Start date changed from 2025-10-14 to 2025-11-26

#2 - 2025-11-17 08:19 - Andras Zatyko

- % Done changed from 0 to 100

2025-11-30
